<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #circulo {
            width: 0px;
            height: 0px;
            background-color: red;
            border-radius: 50%;
        }
    </style>
</head>

<body>
    <form>
        <div>
            <label for="radio">Radio</label>
            <input type="number" id="radio" name="radio" value="10" min="10" max="100">
        </div>
        <div>
            <button type="button" onclick="area()">Area</button>
            <button type="button" onclick="perimetro()">Perimetro</button>
        </div>
    </form>
    <div id="salida">

    </div>
    <div id="circulo">

    </div>
</body>
<script src="6.js"></script>

</html>